
html {
  /*font-family: 'Open Sans' !important;*/
}

#google-cache-hdr{
  z-index: 9999999;
  position: relative;
}

.mega-menu-content .row{
	margin-left: 0;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0; overflow: hidden;
  max-width: 100%;
  -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.well{
  box-shadow: none;
}

.p_width_auto{
  display: inline-block;
}

a{
  text-decoration: none !important;
}

a:hover{
  text-decoration: none !important;
}

.noMargImpor{
  margin:  0px !important;
}

.testimonals_container{
  height: 100px;
}

@media all and (max-width: 880px) {
  .testimonals_container{
    height: 120px;
  }
}

@media all and (max-width: 420px) {
  .testimonals_container{
    height: 220px;
  }
}

@media all and (max-width: 350px) {
  .testimonals_container{
    height: 270px;
  }
}

.inner_image{
  margin-left: 25px;
  position: relative;
    padding: 0;
    border: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

@media all and (min-width: 600px) {
  .img_gallery_size{
    max-width: 500px;
  }
}

.align_left{
  text-align: left;
}

.marg10{
  margin-top: 10px;
}

.pad_brand_row{
  padding-top: 15px;
  padding-bottom: 15px;
}

.socialMediaImage{
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  max-width: 50px;
  display: inline;
}

.search_size{
  position: absolute !important;
  top: 0;
  width: 40px;
  height: 40px;
}

#top_nav_two {
    margin-top: 105px !important;
}

.top_nav_two {
    margin-top: 105px !important;
}

.no_pad_important {
    padding: 0 !important;
}

.max_width_search{
  max-width: 500px;
}

.search_small_bar{
    height: 40px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
}

.marg_top_search{
  margin-top: 9px;
}

.mag_glass_search{
  height: 40px !important;
}

.no_top_marg{
  margin-top: 0px !important;
}

.padding_two_colums{
  padding: 10px 5px !important;
}

.padding_two_colums_container{
  padding-right: 8px !important;
  padding-left: 8px !important;
}

.same_height_pages_title{
  line-height: 1.2em;
  height: 2.4em;
}

@media (max-width: 768px){
  .small_font_two_colums{
    /*font-size: 0.7em;*/
  }
}

.new_margin_two_colums{
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}

.guest_button{
  margin-top: 15px !important;
}

#confirm_payment{
  width: 100% !important;
  max-width: 300px;
}

.margin_carousel_simple{
  margin-top: 8px !important;
}

@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
    *width: 100%;
  }
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */    
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

.centered{
	text-align: center;
    text-align: -moz-center;
    text-align: -webkit-center;
}

.margTopFooter{
	margin-top: 25px;
}

@media all and (min-width: 760px) {
  .margTopFooter_desktop{
    margin-top: 25px;
  }
}

.small-print{
	font-size: 10px;
  line-height: 1.6;
}

.pad-top-callout{
	padding-top: 20px;
}

.side-bar-products{
	padding-left: 0px;
}

.side-bar-products ul{
	padding-left: 5px;
}

.title-sidebar h4{
	margin-top: 15px;
	margin-bottom: 15px;
}

.no-dots {
    list-style: none;
}

.no-right-pad{
	padding-right: 0px;
}

.no-left-pad{
	padding-left: 0px;
}

.same-heigth-product{
	line-height: 1.5em;
    height: 4.5em;        /*height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-bottom: 4px;
}

.lower-content{
  margin-top: 20px;
}

hr {
    border-right-style: initial;
    border-left-style: initial;
    border-right-color: initial;
    border-left-color: initial;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-width: 1px 0px;
    margin: 60px 0px;
}

.socialApis .api {
    display: block;
    margin: 5px 0 0 0;
    padding: 5px 0 0 10px;
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0px 20px;
}

.summaryHeader{
  font-size: 16px !important;
  margin-bottom: 0px;
}

.noPad{
  padding:  0;
}

.noMarg{
  margin:  0;
}

.padRightBord{
  padding:  0;
  padding-right: 5px;
}

.padLeft{
  padding:  0;
  padding-left: 5px;
}

.productRow{
  padding-top:  10px;
  padding-bottom: 10px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.nameProduct{
  overflow: hidden;
  line-height: 1.5em;
  height: 1.5em;
}

.selector{
  margin-top: 5px;
}

.selector select{
  line-height: 1.2em;
  height: 2.5em;
  padding-top: 1px;
  padding-bottom: 1px; 
}

@media (min-width: 769px) {
  .quantity{
    margin-top: 7px;
  }
}

@media (max-width: 769px) {
  .quantity{
    margin-top: -7px;
  }
}

.quantity input{
  max-width: 60px;
}

.priceMarg{
  margin-top: 8px;
  padding-top: 5px;
  padding-right: 0px;
}

.margTop{
  margin-top: 30px;
}

.homePagesContainer{
  margin-bottom: 60px;
  margin-left: 20px;
  margin-right: 20px;
}

.priceSize{
  font-size: 30px !important;
}

.searchResult{
  padding-left: 0;
  padding-right: 0;
}

.block{
  display: block;
}

@media (max-width: 768px) {

  .margMobile{
    margin-top: 30px;
  }

}

.mapSeparator{
  margin-top: 30px;
  margin-bottom: 30px;
}

.mapStyle{
  width: 100%;
  height: 400px;
  display: block;
}

.right{
  text-align: right;
}

.social_media_icons img{
  margin: 0 auto;
}

@media (max-width: 769px) {

  .social_media_icons{
    margin-top: 15px;
  }

}

.page_boxes{
  border-radius: 0px;
}

.img_pages{
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin:  0 auto;
}

.tp-banner-small{
  height: 480px !important;
}

.tp-banner-super-small{
  height: 370px !important;
}

.text_carousel_small{
  color: #000 !important;
  font-size: 11pt !important;
}

.text_carousel_super_small{
  color: #000 !important;
  font-size: 11pt !important;
  line-height: 1.3em !important;
}

.small_red_caption{
  font-size: 11pt !important;
}

.small_square_caption{
  font-size: 8pt !important;
  padding: 10px !important;
}

@media (max-width: 769px) {
  .center_boxes{
    margin:  0 auto;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

.price_searcher{
  max-width: 50px;
}

.normal_color{
  color: #2E363F;
}

.button_search_for_price{
  padding: 3px 18px;
  margin-left: 15px;
  margin-bottom: 3px;
}

.button_search_for_price:hover{
  padding: 2px 18px;
}

.inline small{
  display: inline !important;
}

.click_for_more_container{
  margin-top: 10px;
  margin-bottom: 10px;
}

.menu_image_icon{
  max-width: 38.5px;
  margin-right: 8px;
}

.menu_image_icon_desk{
  max-width: 39.5px !important;
  display: inline-block;
}

.phone_icon_desk{
  padding: 0 !important;
  padding-right: 10px !important;
  background-color: #337ab7 !important;
  color: #fff !important;
  border-color: #337ab7 !important;
  -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
}

.phone_icon_desk:hover{
    background-color: #4c91cd !important;
    color: #fff !important;
    border-color: #4c91cd !important;
}

.logout_account{
  margin-left: 18px;
}

.cart_count_mobile{
  position: absolute;
  margin-top: 26px;
  margin-left: 25px;
}

.container_menu_padding{
  padding-left: 8px;
  padding-right: 8px;
}

.logo_nav{
  max-width: 500px;
  min-width: 500px !important;
  position: absolute;
  bottom: 35px;
}

.logo_nav_small{
  max-width: 98px;
  min-width: 98px !important;
  margin-top: 4px;
}

.cart_button{
  max-width: 75%;
  margin: 0 auto;
}

@media all and (max-width: 769px) {
  .map_contact{
    max-width: 320px;
  }
  .map_location{
    max-width: 300px;
  }
}

.underlined{
  text-decoration: underline;
}

.image_centered{
  margin: 0 auto !important;
}

.inline{
  display: inline;
}

.button_filter{
  padding: 10.5px 16px;
  margin-top: 2px;
}

.label_filter{
  font-weight: 300;
  color: #2E363F;
}

.carousel_description{
    max-width: 450px;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    white-space : normal;
}

.carousel_description_medium{
    max-width: 95%;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    white-space : normal;
}

#button_search_callout{
  margin: 0;
}

.show_more_panel{
  font-size: 12px !important;
}

.cancel_button_checkout{
  width: 100%;
}

.cancel_button_checkout .place_order{
  float: right;
}

.paypal_button{
  margin-right: 10px !important;
}

.table_page{
  width: 100% !important;
}

.marg_message{
  margin-top: 40px !important;
}

.one_line{
  line-height: 1.2em;
  height: 2.4em;
  overflow: hidden;
}

@media all and (max-width: 769px) {

  header#topNav div.nav-main-collapse{
    margin-top: -18px !important;
  }

}

@media all and (max-width: 769px) {
  .caption_mobile{
    font-size: 9pt !important;
    padding:  5px !important;
  }
  .caption_mobile_price{
    font-size: 8pt !important;
    padding:  3.5px !important;
  }
  .red_background_price {
    font-size: 9pt !important;
    padding: 3px 7px 3px 7px;
  }
}

@media all and (max-width: 769px) {
    .btn_callout{
      margin: 0px auto 0 auto !important;
    }
    .no_small_pad{
      padding:  0px;
    }
    .small_button_two_colums{
      /*padding: 4px 9px;
      font-size: 11px;*/
    }
}

.line_addres{
  line-height: 1.8;
}

.division_footer{
  margin-top: 30px;
  margin-bottom: 30px;
}

.img_brand{
  margin:  0 auto;
  margin-bottom: 20px;
}

.centered_title{
  text-align: center;
}

.white_on_hover:hover figure div a{
  color: #fff !important;
}

.title_alter_child{
  display: inline-block;
  text-align: left;
}

.arrow_ater_child{
  font-size: 22px;
  line-height: 27px;
}

.ui-loader{
  display: none;
}

.marg_bot_search{
  margin-bottom: 3px;
}

.child_title{
  line-height: 1.2em;
  height: 2.4em;
  overflow: hidden;
}

header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a{
  padding: 3px 8px;
}

.guest_button a button {
  width: 100%;
  max-width: 300px;
}

.image_homepage{
  margin: 0 auto !important;
  padding: 10px;
}

.carrouselComputer{
    padding: 0;
    width: 100%;
}

.carousel-control{
  background-image: none !important;
}

table.box tbody tr th {
  color: #333 !important;
}

table.box tbody tr td {
  color: #333 !important;
}

.added {
  text-align: right;
  font-size: 16px;
  padding: 15px 15px 15px 0;
  margin-bottom: 15px;
}

.align_right{
  text-align: right !important;
  padding-right: 15px !important;
}

.cart_buttons{
  min-width: 155px !important;
}

.marg_callout{
  padding-top: 30px;
  padding-bottom: 30px;
}

.band_container{
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 10px;
}

/********************** Slogan image ****************************/

.slogan_image_fix{
  position: absolute;
  right: 10px;
  top: 50px;
  max-width: 40px;
  max-height: 40px; 
}

.image_sold_fix{
  position: absolute;
  right: 10px;
  top: 10px;
  max-width: 40px;
  max-height: 40px; 
}

@media all and (min-width: 700px) {
  .slogan_image_fix{
    max-width: 60px;
    max-height: 60px;
    top: 70px;
  }
  .image_sold_fix{
    max-width: 60px;
    max-height: 60px; 
  }
}

.side-bar-products{
  padding: 10px;
}

.side ul{
  padding-left: 0px;
}

.title-sidebar{
  background-color: #337ab7;
}

.line_bott{
  border-top: 1px solid #DBDBDB;
}

.title-sidebar h4{
  margin-top: 0px;
  color: #fff !important;
  margin-bottom: 0px;
}

.form_mc{
  margin-top: 10px;
  padding-top:1em;
     padding-bottom: 1em;
     background:#F0F0F0;
     border-radius: 8px 8px 8px 8px;
     -moz-border-radius: 8px 8px 8px 8px;
     -webkit-border-radius: 8px 8px 8px 8px;
     border: 0px solid #000000;

     -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.15);
     -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.15);
     box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.15);

 }

.mapContactMapLocations iframe{
  min-height: 350px;
}

 @media all and (max-width: 767px) {
  .noPadMobile {
    padding:  0px !important;
  }
  .mapContactMapLocations{
    height: 100%;
  } 
}

.col-centrada{
    float: none;
    margin: 0 auto;
}

/* Top Header Common */
header.top_nav_common nav ul.nav-main li a {
    color: #fff !important;
}

header.top_nav_common nav ul.nav-main li.dropdown:hover > a.dropdown-toggle{
  font-weight: 600 !important;
  color: #fff;
}

@media all and (max-width: 769px) {

  header.top_nav_common div.nav-main-collapse{
    margin-top: -16px !important;
  }

}

header.top_nav_common nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a{
  padding: 3px 8px;
}

